package com.keao.edu.im.pojo;

import lombok.Data;

/**
 * Created by weiqinxiao on 2019/3/19.
 */
@Data
public class ReqChangeRole {
    String userId;
    int role;
    String roomId;
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public int getRole() {
		return role;
	}
	public void setRole(int role) {
		this.role = role;
	}
	public String getRoomId() {
		return roomId;
	}
	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}
    
}
